# Global Search

## [v0.15.0](https://github.com/Oppzippy/GlobalSearch/tree/v0.15.0) (2022-09-09)
[Full Changelog](https://github.com/Oppzippy/GlobalSearch/compare/v0.14.1...v0.15.0) [Previous Releases](https://github.com/Oppzippy/GlobalSearch/releases)

- Fix achievement cache version being hardcoded  
- Reduce SavedVariables size by saving only necessary achievement fields  
    This is around a 50% reduction in file size.  
- Add outline and monochrome font options  
- Rename OnPositionChanged since it fires for all display settings  
- Update interface options  
- Add wrath interface options  
- Switch to wrath branch of wow ui from tbc  
- Update actions to ubuntu-22.04 for newer luarocks version  
    ubuntu-latest is not actually latest, it's 22.04  
- Add font settings  
    This adds LibSharedMedia-3.0 for shared fonts and  
    AceGUI-3.0-SharedMediaWidgets for the font selection UI.  
- Add height setting  
    The icon height and with scale with bar height  
- Add position settings  
    This includes a width setting but not height. Height is more  
    complicated since font size will need to scale as well, so that will  
    be added in a separate commit.  
